/**** MENU */

.imgMenu
{
 	border-width: 0px;
}

.tdMenuLeftOff{
  background-image: url(../../img/theme1/menuLeftOff.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  width: 8px;	
  height: 31px;
}

.tdMenuCenterOff{
  background-repeat: repeat-x;
  background-image: url(../../img/theme1/menuCenterOff.gif);
  background-position: 0px 0px;
  /*width: 131px;*/ 
  height: 31px;
  text-align: center;
}

.tdMenuRightOff{
  background-image: url(../../img/theme1/menuRightOff.gif);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  width: 8px;	
  height: 31px;
}


.tdMenuCenterOn{
  background-repeat: repeat-x;
  background-image: url(../../img/theme1/menuCenterOn.gif);
  background-position: 0px 0px;
  /*width: 131px;*/ 
  height: 31px;
  text-align: center;
}

.tdMenuLeftOn{
  background-image: url(../../img/theme1/menuLeftOn.gif);
  background-repeat: no-repeat;
  width: 8px;	
  height: 31px;
}

.tdMenuRightOn{
  background-image: url(../../img/theme1/menuRightOn.gif);
  background-repeat: no-repeat;
  width: 8px;	
  height: 31px;
}




.linkMenu
{
 font-weight: bold;
 font-size: 12px;
 color: #FFFFFF;
 font-family: Arial;
 text-align: Center;
 text-decoration: none;
 cursor: hand;
 cursor: pointer;
}
 
.linkMenu:link {
  color: #FFFFFF;
}
 
.linkMenu:visited {
  color: #FFFFFF;
}
 
.linkMenu:hover {
  color: #FFD93E;
}


.tdSubmenuSeparator{
  background-image: url(../../img/theme1/submenuSeparator.gif);
  background-repeat: no-repeat;
  background-position: 0px 4px;
  width: 20px;	
  height: 20px;
}



.linkSubmenuOn
{
 font-weight: bold;
 font-size: 11px;
 color: #24529A;
 font-family: Arial;
 text-align:center;
 text-decoration: none;
 cursor: hand;
 cursor: pointer;
}
 
.linkSubmenuOn:link {
  color: #24529A;
}
 
.linkSubmenuOn:visited {
  color: #24529A;
}
 
.linkSubmenuOn:hover {
  color: #000000;
}

.linkSubmenuOff
{
 font-weight: normal;
 font-size: 11px;
 color: #24529A;
 font-family: Arial;
 text-align: Center;
 text-decoration: none;
 cursor: hand;
 cursor: pointer;
}
 
.linkSubmenuOff:link {
  color: #24529A;
}
 
.linkSubmenuOff:visited {
  color: #24529A;
}
 
.linkSubmenuOff:hover {
  color: #000000;
}

#notification{
	display:none;
	color:red;
	font-size:11px;
	text-align:left;
}


.tblButtonsDiv{
	width: auto;
	margin: auto;
	padding-top: 10px;
}

.tblButtonsDivRight{
	width: auto;
	margin: auto;
	padding-top: 10px;
	float: right;
}



.dialogError 
{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-style:solid;
	background:#F99;
	border-color:#BBB5A9;
	border-width:1px;
	margin:auto;
	overflow:hidden;
	color:#000000 !important;
}

.dialogError-border{
    border : 1px solid #8B3A3A;
    border-radius: 6px;
    font-size : 12px;
    font-weight : bolder;
    margin: 5px auto;
    padding : 5px;
    width : 99%;
}

.dvMessageDemo 
{
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:5px;
	-moz-border-radius-bottomright:5px;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	border-style:solid;
	background:#FAF4BE;
	border-color:#BBB5A9;
	border-width:1px;
	font-size:12px;
	font-family:Arial,Helvetica,sans-serif;
	font-weight:700;
	margin:auto;
	overflow:hidden;
	width:1010px;
	color:#333333 !important;
}
.settingsPage{
	font-size: 12px;
    text-align: left;
    color: #222222;
    padding-top: 15px;
    padding-bottom: 15px;
}
#errorzone 
{
	vertical-align:middle;
	height:100%;
	padding-top:10px;
	font-size:12px;
	font-weight:700;
	color:red;
	font-family:Helvetica,sans-serif;
	overflow:hidden;
	text-align:left;
}

.labelActions 
{
	color:#333!important;
	text-decoration:underline!important;
	cursor:hand;
	cursor:pointer;
	font-weight:700;
	font-size:10px;
}
.no-break {
	white-space: nowrap;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #D0E5F5 !important; border-right-color:#FFF8D5 !important;background: #D0E5F5 url(images/ui-bg_flat_55_a2ceeb_40x100.png) 50% 50% repeat; color: #000; }

.ui-widget-content a { color: #000 !important; }

.divWithScroll {
	animation-duration: 3s;
	background:#fff;
	border: 1px solid #000;
	box-shadow:3px 3px 9px rgba(0,0,0,0.2);
	border: 1px solid #A6C9E2;
	border-radius:3px;
	font-size:12px !important;
/* 	overflow: scroll; */
	padding: 10px 10px 0;
	text-align:center;
	top: 0;
	width: 1005px;
	z-index:999;
}

.paddingTopScrollFixed {
	padding-top: 13em;
}

.positionFixed {
 position: fixed;
}

.positionRelative {
 position: relative;
}

.divWithScroll.positionFixed {
	border-radius: 3px;
	top: -1.5px;
}
.gridHeaderTwoLine th.ui-th-column div {
    white-space: normal !important;
    height: auto !important;
    padding: 4px !important;
}

.gridHeaderTwoLineAlignTitle .ui-th-ltr, .ui-jqgrid .ui-jqgrid-htable th.ui-th-ltr {
    border-left: 0 none;
    vertical-align: bottom !important;
}

article.audit{
 background: #EEE;
 border: 1px solid #BBB;
 border-radius: 6px;
 font-size: 13px;
 margin:0.8em auto;
 padding:0.5em 1em;
 box-shadow: 2px 2px 0 rgba(255,255,255,0.4) inset;
 position: relative;
}
article.audit-first{
 background: #CCE2F4;
 text-align:left;
 margin-right:3em;
 text-align: left;
}
article.audit-second{ 
 background: #E0F3CD;
 text-align:right;
 margin-left:3em;
 text-align: left;
}

#dvSearchAudit{
	border-bottom-color: #BFDBF2;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 20px;
	padding-bottom: 10px;
	text-align: left;
	width:auto;
}
.input-calculate {
	text-align: right;
}
select.input-calculate, .input-product {
	text-align: left !important;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus {

    background-color: #FCEFB2 !important;
    outline: 1px solid #C8A503 !important;
}

input[type="text"], .ui-widget input[type="text"], textarea, select, .ui-widget select {
    background-color: #FFFFFF;
    border-color: #A5ACB2;
    border-right: 1px solid #A5ACB2;
    border-style: solid;
    border-width: 1px;
}
.ui-widget-overlay {
	background: #000000 url(images/ui-bg_flat_0_000000_40x100.png) 50% 50% repeat-x !important; 
	opacity: .60;filter:Alpha(Opacity=60) !important;
}
#footerChart a{
	cursor:pointer;
	font-weight: bold;
	text-align:center;
}
#chartPurchaseOrder {
	border-color:#D1D1D1;
	border-radius: 5px;
	border-style:solid;
	border-width:1px;
	height: 250px;
	margin: 0px auto;
	max-width:600px;
	min-width: 310px;
	overflow:hidden;
}

#chartBreakDownByWarehouse {
	width: 560px; 
	height: 350px;
	border-color:#D1D1D1;
	border-radius: 5px;
	border-style:solid;
	border-width:1px;
	overflow:hidden;
}
#containerChartBreakDownByWarehouse {
	width: 560px;
}

#containerChartPurchaseOrder{
	margin:30px auto 20px auto;
	text-align: center;
}
.tblResultDashboard{
	margin: 0px auto;
}
#trKeysStatus{
	text-align:center;
}
.divWidget{
	margin: 0px auto 20px auto;
	width: 100%;
}
.customTitle{
	text-align: center;
	margin-bottom: 10px;
}
.customTitle label{
 color: #333333;
 font-family: Arial;
 font-size: 16px;
 font-weight: bold;
}
.last-activity{
/* 	background-color: #FCFDFD; */
	border-color:#A6C9E2;
	border-radius: 0 0 4px 4px;
	border-style:solid;
	border-width:1px;
	border-top-color:transparent;
	height: 405px;
	margin: 0 35px 20px;
	padding-top: 10px;
}
.last-activity__disabled {
	height: auto;
	padding: 10px;
}
.activity-header{
	background-color:#EAF4FD;
	border-color:#A6C9E2;
	border-radius: 4px 4px 0px 0px;
	border-style:solid;
	border-width:1px;
	height: 25px;
	margin: 30px 35px 0px;
	padding: 3px 0px;
	text-align: center;
}
.activity-header span{
	color: #2E6E9E;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial;
}
.activity-subtitle{
	border-bottom: 1px solid #A6C9E2;
	margin:0px 15px 0px;
	padding-bottom:3px;
}
.activity-subtitle span{
	font-weight: bold;
	font-size: 14px;
	font-family: Arial;
}
.activity-views{
	text-align: right;
	display: inline-block;
	width: 68%;
}
.activity-views a{
	margin-left: 5px;
	font-weight: bold;
}
.activity-item{
	border-bottom: 1px solid #A6C9E2;
	line-height: 145%;
	margin: 0px 15px;
	padding: 7px 10px;
}
.activity-item-full{
	line-height: 145%;
	margin: 0px 15px;
}
.activity-item-full article{
	margin-left: 0px;
}
.activity{
	height: 331px;
	overflow-y:auto;
}
.activity-show-more-align{
	float: right;
}

.activity-action-refresh{
	display:inline-block;
	margin: 8px 0px -5px;
	width: 0%; 	
}

.date-header{
	background-color: #F0F0F0;
	border: 1px solid #C0C0C4;
	border-radius: 4px 4px 4px 4px;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
	margin:5px 15px;
	padding: 5px;
	font-weight: bold;
}
.date-noheader {
    border-radius: 4px 4px 4px 4px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 5px 15px;
} 
.activity-show-more, .load-activity {
	border-color:#A6C9E2;
	border-radius: 5px 5px 5px 5px;
	border-style:solid;
	border-width:1px;
	color: #333333;
	display:block;
	margin: 27px 27px 0;
	text-align: center;
	padding: .35em;
}
.load-activity {
	margin: 0;
}
.activity-show-more:focus, .load-activity:focus {
	text-decoration: none !important;
	outline: none;
}
.activity-show-more:hover, .load-activity:hover {
	background-color: #EAF4FD;
	text-decoration: none !important;
}
.activity-no-found{
	line-height: 145%;
	margin: 0px 15px;
	padding: 10px;
	text-align: center;
}
#divLanguage{
	margin: 10px;
}
#divLanguage label{
	font-size: 12px;
	font-weight: bold;
	margin-right: 5px;
}
.sizeToolTip.tipsy .tipsy-inner {
	max-width: 800px;
	margin-top: 20px;
}

.smallToolTip.tipsy .tipsy-inner{
	min-width: 120px;
	margin-top: 20px;
}
.customer-popover
{
	cursor: pointer;
}

.customer-popover-container
{
	padding: 2em;
	position: absolute;
	width: 320px;
	z-index: 9999;
}

.customer-popover-container .popover-wrapper
{	
	background: rgba(245, 245, 245, 0.95);
	border: 2px solid #555;
	border-radius: 4px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.35);
	font-size:12px;
	padding:6px;
	position: relative;
	width: 320px;
	z-index: 9999;
}

.customer-popover-container .popover-wrapper:after, .customer-popover-container .popover-wrapper::after
{
	position: absolute;
	top: 100%;
	left: 2px;
	content: "";
	width: 0;
	height: 0;
	border-top: solid 10px #555;
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
}

.customer-popover-container .avatar
{	
	background: #3C8DC5 url(theme/default/images/wholesaler-avatar.png) no-repeat;
	display: inline-block;
	height: 100px;
	width: 100px;
	vertical-align: top;
}

.customer-popover-container .content
{
	display: inline-block;
	width: 200px;
	vertical-align: top;
}
.container{
	padding: 0px 20px 5px;
	text-align: left;

}
.container .row {
	margin-bottom: 5px;
}
.container .col-4 {
	display: inline-block;
	width: 24.76%;
}
.text-center{
	text-align: center;
}
.text-right{
	text-align: right;
}
.container button{
	font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}
.container label{
	margin-right:5px;
	color: #24529A;
    font-weight: normal;
}
.form-content{
	background: url("") repeat-x scroll 50% 50% #FDFEFE;
    border: 1px solid #DBDBDC;
    border-radius:3px;
    color: #222222;
}
.offset1{
	margin-left: 8.33%;
}
.offset2{
	margin-left: 11.5%;
}
.offset4{
	margin-left: 24.76%;
}
.offset8{
	margin-left: 49.52%;
}
.offset12{
	margin-left: 75.28%;
}
#tblQcInformation-manage td.right
{
	width: 100px;
	height: 20px;
	white-space: nowrap;
	vertical-align: middle;
}
#tblQcInformation-manage > td
{
	vertical-align: middle;
	white-space: nowrap;
	font-size: 12px;
	padding-left:0.4em;
	padding-top:0.4em;
	padding-bottom:0.3em;
}

#tblQcInformation-manage td
{
	wdith:50px;
}

#tblQcInformation-manage #txtBoxes
{
	border-radius: 4px 4px 4px 4px;
    text-align: right;
}

.link-blue {
    color: #3C8DC5 !important;
    cursor: pointer !important;
    text-decoration: underline !important;
}
a.image-gallery {
 display: inline-block;
 border: 5px solid #FFF;
 box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
 margin:0.5em 1em 0.5em 0;
}

a.image-gallery div {
 border:1px solid #DDD;
}

div.image-gallery {
 width: 150px; 
 height: 100px; 
 background-position: center center; 
}
.remove-fancy
{
 display:none;
 background: url("fancybox/fancybox.png") -40px 0;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: -5px;
    width: 30px;
    height: 30px;
}
#ulSettings-container
{
	background: #fcfcfc;
	border: 1px solid #DBDBDC;
	color: #222;
	border-radius: 4px;
	padding: 3em 2.5em 0em 10em;
	column-count: 3;
		-moz-columns: 3;
			-webkit-column-count: 3;
	column-fill: auto;
			-webkit-column-fill: auto;
}

#ulSettings-container li
{
	list-style: none;
	margin:0.5em 0;
	padding:0;
	font-size: 12px;
	display: inline-block;
	width: 100%;
}
#ulSettings-container li a
{
	color: #000000;
	cursor: pointer;
	text-decoration: none;
}
#ulSettings-container li a:hover
{
	color: #3C8DC5;
	text-decoration: underline;
}
#ulSettings-container #icon-company-setup
{
	background: url("../../img/settings/icon-sprite.png") 0px 0px no-repeat;
	width: 30px;
 	height: 30px;
 	display:inline-block;
 	vertical-align:middle;
 	margin-right: 5px;
}


#ulSettings-container #icon-account
{
	background: url("../../img/settings/icon-sprite.png") -177px 0px no-repeat;
	width: 30px;
 	height: 30px;
 	display:inline-block;
 	vertical-align:middle;
 	margin-right: 5px;
}
#ulSettings-container #icon-prebooks
{
	background: url("../../img/settings/icon-sprite.png") -117px 0px no-repeat;
	width: 30px;
 	height: 30px;
 	display:inline-block;
 	vertical-align:middle;
 	margin-right: 5px;
}

.icon-angle-right{*zoom:expression(this.runtimeStyle['zoom'] = '1',this.innerHTML = '&#xf105;')}


.infoPopoverLink{
	cursor: pointer;
}


.audit-loading-container {
    height: 100%;
    text-align: center;
}

.audit-loading-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.dvMessageNormalRating {
    font-size: 30px;
    font-weight: bold;
    text-align: center;
}

.dvMessageNoResultRating {
    -moz-background-clip:border;
    -moz-background-inline-policy:continuous;
    -moz-background-origin:padding;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    background:#B2D1E5;
    text-align: center;
}

.order-detail .arrow{
	width:50px;
	text-align:center;
}
.order-detail .arrow .icon-left,.order-detail .arrow .icon-right{
	color:#d9d9d9;
	cursor:default !important;
	font-family:'WebSymbolsRegular';
	font-size:5em;text-align:center
 }
.order-detail .arrows{
	margin:0 auto;
	width:450px
}.order-detail .info{
	width:1000px
}
.order-detail .arrow,.order-detail .info{
	display:inline-block;
	vertical-align:middle
}

.bold{
	font-weight: bold;
}

#growerTooltip{display:table;width:400px;max-width:400px;height:101px;min-height:101px;background-color:#f0f0f0;color:#000;text-align:left;clear:both}
#growerTooltipContAvatar{display:table-column;width:90px;height:100%;position:relative;float:left;font-size:56px;color:#fff}
#growerTooltipAvatar{display:block;background:url("../../img/icon-popover/icon-grower.png") no-repeat;background-color:#3c8dc5;position:static;padding:0;margin-top:0;width:90px;height:101px}
#growerTooltipDatos{display:table-column;width:310px;height:100%;font-family:Arial,Helvetica,sans-serif;float:left}
#growerTooltipTop{display:block;position:relative;padding:2px 1em 0 1em;width:286px;min-height:55px;float:left;font-size:13px;background-color:#f9f9f9;border-bottom:1px double #d5d5d5}
#growerTooltipBottom{display:block;position:relative;padding:2px 1em 2px 1em;width:288px;min-height:40px;float:left;font-size:12px;background-color:#f0f0f0}
#growerTooltipNom{display:block;margin:.2em 0}
#growerTooltipOrigin{display:block;margin:.5em 0}
#growerTooltipPhone{margin:.5em 0}
#growerTooltipEmail{margin:.5em 0}
.growerTooltipLeft{display:inline-block;vertical-align:top}
.growerTooltipRight{display:inline-block;vertical-align:top;width:240px}

.info-popover-wrapper{position:absolute;padding:2em}
.info-popover-wrapper:after{position:absolute;left:2.5em;content:"";border-top:10px solid #444;border-left:10px solid transparent;border-right:10px solid transparent}
.info-popover-wrapper.info-popover-left:after{position:absolute;bottom:3em;left:2px;content:"";border-top:10px solid transparent;border-left:10px solid transparent;border-right:10px solid #444;border-bottom:10px solid transparent}
.info-popover-wrapper.info-popover-right:after{position:absolute;bottom:3em;right:2px;left:auto;content:"";border-top:10px solid transparent;border-left:10px solid #444;border-right:10px solid transparent;border-bottom:10px solid transparent}
.info-popover{background:#f5f5f5;border:2px solid #444;border-radius:6px;color:#111;box-shadow:2px 2px 5px rgba(0,0,0,0.35),0 1px 0 0 rgba(255,255,255,0.9) inset;text-shadow:1px 1px 0 rgba(255,255,255,0.9);width:310px}
.info-popover-wrapper.info-popover--small .info-popover{width:150px}
.info-popover-wrapper.info-popover--large .info-popover{width:400px}
.info-popover-wrapper.info-popover--medium .info-popover{width:250px}
.info-popover,.info-popover-bd{overflow:hidden;_overflow:visible;zoom:1}
.info-popover-bd{padding:.5em;text-align:left}
.info-popover .info-popover-img{background:#3c8dc5;float:left}
.info-popover .info-popover-img img{display:block}
.info-popover .info-popover-imgExt{float:right;margin-left:1em}

.header-vendor-created-pos{
	padding-left: 5px;
	color: #5183A8;
	vertical-align: left;
}



